
@media only screen and (min-width:1200px) and (max-width:1439px){
.container{width:1170px;}
.banner_box{width:calc(100% - 451px);}
.add_banner_box{width:451px;}
.banner_box figure{height:440px;}
.banner_add_list ul li figure a{height:213px;}
.HeadSearch{width:24%;}
.HeaderRight .HeadBoxSearch{width:75.3%;}
.myaccount_box button{padding:0px 5px; font-size:13px;}
.myaccount_box a{padding: 10px 6px; font-size:13px;}
.pallet_box a{padding:0px 20px 0 5px;}
#headerDiv{font-size:13px;}
.top_header_inner{padding-left:22%;}
header .logo{width:210px; margin-top:-9px; top:5px;}
.cart_price{font-size:15px;}
.cart_price sup{font-size:10px;}
.number_email{padding-left:12px;}
.only_mobile_show{ display:none !important;}
}


/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:1024px) and (max-width:1152px){...}
/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:1024px) and (max-width:1199px){
.container { width: 990px;padding: 0px 15px; }
header .logo { width: 100%; }
.top_header_inner { padding: 0px;margin-bottom: 15px; }
.number_email { padding-left: 0px; }
.top_header_inner:after { display: table;clear: both;content: ""; }
.HeaderRight { width: calc(100% - 135px); }
.navbar .navbar-header { width: 135px; }
.HeaderRight .HeadBoxSearch { width: 65%; }
.HeadSearch { width: 35%; }
.ProDropDown { width: 155px; }
.NavBarUser .navbar-nav li a { padding: 10px; }
.OrderInfoBar ul li p { font-size: 13px; }
.banner_box { width: 100%; }
.bx-wrapper img { width: 100%; }
.add_banner_box { float: none;margin: 0px auto; }
h4.TitlePro { font-size: 24px; }
.AllCategories  .ProductsBox figure { min-height: 175px !important; }
.SecWorking .col-md-4 article figcaption h4 { font-size: 16px; }
.SecWorking .col-md-4 article { min-height: 375px; }
.FeaturedSliderBox  figure  { min-height: 260px; }
.top_header .navbar-nav > li > a { font-size: 11px; }
.HowTit { margin-bottom: 10px;font-size: 20px;padding-bottom: 15px; }
.StaticPageContent p, .StaticPageContent ul { margin-bottom: 10px; }
.RegisterBg .NavBarUser { margin-bottom: 40px; }
.RegisterBg { padding-bottom: 40px; }
.RegisterForm { width: 80%; }
.MyAccountPannel  { margin: 0px auto; }
.MyAccountPannel .PannelRight { width: calc(100% - 230px);margin-left: 0px; }
.ProfileEdit .AddCtrl { top: 0;right: 0; }
.AddWrap .AddRight { width: 100%; }
.AddRight .col-md-6 { width: 50% !important; float:left !important; }
.filterBar > ul { text-align:left; }
.filterBar > ul > li { margin: 0px;margin-right: 10px; }
.PannelRight .FormBox { width: 600px !important; }
.form-horizontal .form-group { margin: 0px;margin-bottom: 10px; }
.CvvBox .col-md-2 img { width: 70px; }
.ListingMainBox ul .col-md-3 { width: 33.33%;min-height: 360px; }
.ListingMainBox .col-md-3 article figcaption h4 { font-size: 16px; }
#carousel-custom { width: auto; }
.vc_container { height: 390px !important; }
.ProDetails .col-md-6 { width: 55%; }
.ProDetails .col-md-6:last-child { width: 45%; }
.ProductsDetails .ProductHead h4 a { font-size: 22px; }
.ProductsDetails .ProBookHead h2 { font-size: 24px; }
.ProductsDetails .ProBook { margin-top: 15px;padding-top: 0; }
.thanku_des h2 { font-size: 35px;padding-bottom: 15px; }
.thanku_des p { font-size: 26px; }
#cd-cart { padding-top: 135px;overflow: auto; }
#cd-cart .SiteBtn { padding-bottom: 30px; }
.ListingMainBox ul .col-md-3 article figure { height: auto; }
.only_mobile_show{ display:none !important;}

}

/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:768px) and (max-width:1023px){...}
/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:768px) and (max-width:1023px){
.container { width: 100%;padding: 0px 15px; }
header .logo { width: 100%; }
.top_header_inner { padding: 0px;margin-bottom: 15px; }
.number_email { padding-left: 0px; }
.top_header_inner:after { display: table;clear: both;content: ""; }
.HeaderRight { width: calc(100% - 135px); }
.navbar .navbar-header { width: 135px; }
.HeaderRight .HeadBoxSearch{width:50%;}
.HeadSearch {width:45%;}
.ProDropDown {width:155px;}
.NavBarUser .navbar-nav li a { padding: 10px; }
.OrderInfoBar ul li p { font-size: 13px; }
.SearchPannelInner .btn-group { display: none; }
.SearchPannelInner .SearchInput { width: 100%; }
.top_header .navbar-nav > li > a { padding: 0px 5px; }
.OrderInfoBar { width: 100%;text-align: center;border-top: 1px solid #efefef; }
.banner_box { width: 100%; }
.bx-wrapper img { width: 100%; }
.add_banner_box { float: none;margin: 0px auto;clear: both;width: 400px; }
h4.TitlePro { font-size: 24px; }
.banner_add_list ul li figure a { height: auto; }
.FooterMenu .col-md-3 { width: 50%; }
.FooterMenu .col-md-3:last-child { width: 100%;border-top: 1px solid #192736;padding-top: 20px; }
.FooterLogo img { padding: 10px 0px; }
.HowTit { margin-bottom: 10px;font-size: 20px;padding-bottom: 15px; }
.StaticPageContent p, .StaticPageContent ul { margin-bottom: 10px; }
.StaticPageContent p iframe { width: 100%;height: 350px; }
.RegisterBg .NavBarUser { margin-bottom: 40px; }
.RegisterBg { padding-bottom: 40px; }
.RegisterForm { width: 100%; }
.RegisterLeft article img { width: 180px; }
.RegisterForm .RegisterRight, .RegisterForm .RegisterLeft { padding: 15px; }
.RegisterRight .row { margin: 0px; }
.RegisterRight .col-md-6 { padding: 0px; }
.MyAccountPannel  { margin: 0px auto; }
.MyAccountPannel .PannelRight { width:100%;margin-left: 0px; }
.ProfileEdit .AddCtrl { top: 0;right: 0; }
.AddWrap .AddRight { width: 100%; }
.AddRight .col-md-6 { width: 50% !important; float:left !important; }
.filterBar > ul { text-align:left; }
.filterBar > ul > li { margin: 0px;margin-right: 10px; }
.MyAccountPannel .PannelLeft { width: 100%;margin-bottom: 10px; }
#SideNavBtn  { display: block;top: 0; }
.MyAccountPannel .PannelLeft h2 { margin-bottom: 10px;font-size: 20px; }
.AccountNav { display: none;margin-bottom: 15px; }
.ChangePassBox { min-height: auto; }
.PannelRightHeader h2 { font-size: 16px; }
.SelectPay { margin-bottom: 0px; }
.OverviewBlock .col-md-4 { margin-bottom: 15px; }
.OverviewBlock .col-md-4:last-child { margin-bottom: 0px; }
.OrderDetailBox  .OrderDetailLeft { width: 45%; }
.OrderDetailBox .OrderDetailRight  { width: 55%; }
.form-horizontal .form-group { margin: 0px;margin-bottom: 10px; }
.CvvBox .col-md-2 img { width: 70px; }
.ChangePassBox { width: 550px !important }
.CardEpry > div { float: left;width: 50%; }
.PannelRight .container-fluid { padding: 0px; }
.ListingHeader .ListingPageTit h2 a,.closeTab { display: block; }
.ListingSideNave { position: fixed;top: 0;left:-300px;height: 100%;z-index: 999;background: #87b39e;box-shadow:0px 0px 15px rgba(0,0,0,0.5);transition: 0.3s ease-in-out; }
.ListingSideNave.active { left: 0; }
.ListingContainer { width: 100%;padding: 0; }
.ListingHeader .ListingPageTit h2 { font-size: 18px; }
.ListingMainBox ul .col-md-3 { width: 33.33%;float: left;min-height: auto;margin-bottom: 20px; }
.ListingMainBox .col-md-3 article figcaption h4 { font-size: 16px; }
#carousel-custom { width: auto; }
.vc_container { height: 300px !important; }
#carousel-custom .carousel-inner { height: 350px; }
.ProDetails .col-md-6 { width: 100%; }
.ProductsDetails .ProductHead h4 a { font-size: 22px; }
.ProductsDetails .ProBookHead h2 { font-size: 24px; }
.ProductsDetails .ProBook { margin-top: 15px;padding-top: 0; }
.ProductsDetails { margin-top: 20px; }
.ProBookBtn .col-md-3 { width: 50%;display: inline-block; }
.ProBookBtn .col-md-5 { display: inline-block; }
.ProSpecs { margin-top: 10px; }
.ProSpecs .nav-tabs { margin-bottom: 10px; }
.ProSpecs .tab-content { padding: 15px; }
.old_image { float: none;display: inline-block; }
.CartPage .col-md-5 { margin-top: 20px; }
.OdCheckOut .SiteBtn br { display: none; }
.OdCheckOut .SiteBtn a,.OdCheckOut .SiteBtn button { margin: 0px 5px;width: auto !important;display: inline-block; }
.PaymentForm .FormBox { padding: 20px; }
.PaymentForm .FormBox .AddWrap .col-md-12 { padding: 0px;margin: 5px 0px; }
.FormBox h2.FormBoxTit { font-size: 20px;margin-bottom: 10px; }
.FormBoxInner1 .AddWrap.SelectPay > div { padding-left: 30px;display: inline-block;float: none; }
.quickView  .col-md-4 img { width:200px;margin: 0px auto;display: block;margin-bottom: 15px; }
.quickView  .col-md-4 { padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #ccc; }
.quickView .col-md-8.textCol br { display: none; }
.thanku_des h2 { font-size: 30px;padding-bottom: 15px; }
.thanku_des p { font-size: 22px; }
#cd-cart { padding-top: 156px;overflow: auto; }
#cd-cart .SiteBtn { padding-bottom: 30px; }
.ListingMainBox ul .col-md-3 article figure { height: 220px; }
.only_mobile_show{ display:none !important;}
.ListingMainBox ul .col-md-3 { min-height: 420px; }
}

/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:480px) and (max-width:767px){...}
/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:480px) and (max-width:767px){
.container { width: 100%;padding: 0px 10px; }
header .logo { width: 100%;text-align: center;padding: 15px 0px; }
header .logo img { width: 150px; }
.top_header_inner { padding: 0px;padding-bottom: 18px; }
.number_email { padding-left: 0px; }
.top_header_inner:after { display: table;clear: both;content: ""; }
.HeaderRight { width:100%; float:none;}
.navbar .navbar-header { width: 100%;padding: 0px;margin: 0px;}
.HeaderRight .HeadBoxSearch { width: 100%; }
.HeadSearch { width:70%;position: absolute;bottom: -47px;left: 10px; }
.ProDropDown { width: 100%;margin-top: 0;z-index: 1; }
.NavBarUser .navbar-nav li a { padding: 10px; }
.OrderInfoBar ul li p { font-size: 13px; }
.SearchPannelInner .SearchInput { width: 75%; }
.top_header .navbar-nav > li > a { padding: 0px 5px; }
.OrderInfoBar { width: 100%;text-align: center;border-top: 1px solid #efefef; }
.NavBarUser .navbar-toggle  { background: #232F3E;margin-right: 0px; }
.NavBarUser .navbar-toggle span { background: #fff; }
.NavBarUser .navbar-header { width: 100%; padding: 0px;margin: 0px;}
.myaccount_box,#cd-cart-trigger { width: 50%;margin: 0px;padding: 0px 5px; }
.HeadSearch { margin-left: -5px;margin-right: -5px; margin-top: 5px;}
header .navbar { padding: 5px 0px; }
#cd-cart-trigger { width: 45%; }
.item_cart .pro_count { top: 10px; }
#updtprce { margin: 0; }
.top_header_inner .navbar-toggle { padding: 0px;padding: 0px;position: absolute;left: 10px;top: -7px; }
.navbar-toggle span { background: #fff; }
.top_header_inner #bs-example-navbar-collapse-1 { float: none;position: absolute;top: 25px;left: 10px;background: #fff;z-index: 999999; } 
#bs-example-navbar-collapse-1 .Menus li { display: block;text-align: left;margin: 5px 0px; } 
#bs-example-navbar-collapse-1 .Menus li a { color: #000; }
#bs-example-navbar-collapse-1 .Menus { padding: 10px;margin: 0px; }
#NavInfoBar { float: none;width: 100%;margin: 0px;overflow: hidden; }
.ProDropDown .dropdown button,.ProDropDown .dropdown a { color: #000 !important; border:none;}
.ProDropDown .dropdown-menu { position: static; }
#NavInfoBar .navbar-nav { margin: 0px;margin-top: 60px; }
.OrderInfoBar { display: none; }
.banner_box { width: 100%; }
.bx-wrapper img { width: 100%; }
.add_banner_box { float: none;margin: 0px auto;clear: both;width: 400px; display:none;}
h4.TitlePro { font-size: 18px !important;text-align:left; }
.banner_add_list ul li figure a { height: auto; }
.bx-wrapper { margin-bottom: 15px !important; }
.AllCategories .owl-nav { top: 5px;right: 10px; }
.AllCategories { padding: 15px; }
.ParterSliderBox .ParterSlider.owl-carousel .owl-item img { height: auto; }
.SecWorking .col-md-4 article { min-height: auto;padding: 15px; }
.SecWorking .col-md-4 article figure img { width: 80px; }
.SecWorking .col-md-4 article figcaption h4 { margin-bottom: 10px; }
.FooterMenu .col-md-3 { width: 50%; }
.FooterMenu .col-md-3:last-child { width: 100%;border-top: 1px solid #192736;padding-top: 20px; }
.FooterLogo img { padding: 10px 0px; }
.FooterBottom .row { margin: 0px; }
.FooterBottom .row div { float: none !important;width: 100%;text-align: center;margin: 5px 0px; }
.FooterBottom { padding: 5px 0px; }
.warper { padding-bottom: 20px; }
.HowTit { margin-bottom: 10px;font-size: 20px;padding-bottom: 15px; }
.StaticPageContent p, .StaticPageContent ul { margin-bottom: 10px; }
.StaticPageContent p iframe { width: 100%;height: 250px; }
.RegisterBg .NavBarUser { margin-bottom: 30px; }
.RegisterBg { padding-bottom: 30px; }
.RegisterForm { width: 100%; }
.RegisterLeft article img { width: 150px; }
.RegisterForm .RegisterRight, .RegisterForm .RegisterLeft { padding: 15px; }
.RegisterRight .row { margin: 0px; }
.RegisterRight .col-md-6 { padding: 0px; }
.RegisterForm .RegisterLeft article h4 { font-size: 20px; }
.MyAccountPannel  { margin: 0px auto; }
.MyAccountPannel .PannelRight { width:100%;margin-left: 0px;padding: 10px; }
.ProfileEdit .AddCtrl { top: 0;right: 0; }
.AddWrap .AddRight { width: 100%; }
.AddRight .col-md-6 { width: 100% !important; float:left !important;margin-top: 0px; }
.AddRight { margin-top: 15px; }
.AddWrap .col-md-6 article { padding: 10px; }
.bilingTit h6 { font-size: 20px; }
.filterBar > ul { text-align:left; }
.filterBar > ul > li { margin: 0px;margin-right: 10px; }
.MyAccountPannel .PannelLeft { width: 100%;margin-bottom: 10px; }
#SideNavBtn  { display: block;top: 0; }
.MyAccountPannel .PannelLeft h2 { margin-bottom: 10px;font-size: 20px; }
.AccountNav { display: none;margin-bottom: 15px; }
.ChangePassBox { min-height: auto; }
.PannelRightHeader h2 { font-size: 16px; }
.SelectPay { margin-bottom: 0px; }
.OverviewBlock .col-md-4{ margin-bottom: 10px;   }
.OverviewBlock .col-md-4:last-child { margin-bottom: 0px; }
.OverviewBlock  { margin-bottom: 0px; margin-top: 20px;}
.tableDiv,.TableGryInner { overflow: auto; }
.tableDiv table,.TableGryInner table { width: 600px; }
.OverviewBoxHeading h6 { width: 60%; }
.OverviewBoxHeading a { width: 40%; }
.OrderDetailBox > div { width: 100%; }
.OrderDetailLeft  { padding: 15px; }
.BlueBox .OdSubTtl .ClearBoth { margin: 10px 0px; }
.OrderDetailRight .BlueBox { padding: 10px; }
.OdNo { padding-bottom: 10px; }
.BlueBox .OdTtl .ClearBoth h5 { font-size: 18px; }
.PannelRight .FormBox { width: 100% !important; padding: 0px 15px;}
.form-group { margin-bottom: 10px; }
#updtprce { font-size: 11px; }
.cart_price sup.dolor { top: 0; }
.form-horizontal .form-group { margin: 0px;margin-bottom: 10px; }
.CvvBox .col-md-2 img { width: 70px; }
.ChangePassBox { width: 100% !important }
.CardEpry > div { float: left;width: 50%; }
.cardImg > div { width: 100%;float: none;text-align: left !important;  }
.PannelRight .container-fluid { padding: 0px; } 
.email_template_bg { height: 280px;overflow: auto; }
.ListingHeader .ListingPageTit h2 a,.closeTab { display: block; }
.ListingSideNave { position: fixed;top: 0;left:-300px;height: 100%;z-index: 999;background: #87b39e;box-shadow:0px 0px 15px rgba(0,0,0,0.5);transition: 0.3s ease-in-out; }
.ListingSideNave.active { left: 0; }
.ListingContainer { width: 100%;padding: 0; }
.ListingHeader .ListingPageTit h2 { font-size: 18px; }
.ListingMainBox ul .col-md-3 { width: 50%;float: left;min-height: 350px;margin-bottom: 20px; }
.ListingMainBox .col-md-3 article figcaption h4 { font-size: 16px; }
.ProfilDetails li label { width: 145px; }
#carousel-custom { width: auto; }
.vc_container { height: 250px !important; }
#carousel-custom .carousel-inner { height: 300px; }
.ProDetails .col-md-6 { width: 100%; }
.ProductsDetails .ProductHead h4 a { font-size: 18px; }
.ProductsDetails .ProBookHead h2 { font-size: 22px; }
.ProductsDetails .ProBook { margin-top: 15px;padding-top: 0; }
.ProductsDetails { margin-top: 20px; }
.ProBookBtn .col-md-3 { width: 50%;display: inline-block; }
.ProBookBtn .col-md-5 { display: inline-block; }
.ProSpecs { margin-top: 10px; }
.ProSpecs .nav-tabs { margin-bottom: 10px; }
.ProSpecs .tab-content { padding: 15px; }
.old_image { float: none;display: inline-block; }
.CartPage .col-md-5 { margin-top: 20px; }
.OdCheckOut .SiteBtn br { display: none; }
.OdCheckOut .SiteBtn a,.OdCheckOut .SiteBtn button { margin: 0px 5px;width: auto !important;display: inline-block; }
.SiteBtn a,.SiteBtn button { height: 38px;line-height: 38px;padding: 0px 20px; }
.CartPage .BlueBox .OdNo h4 { margin-bottom: 10px;font-size: 20px; }
.CartPage { padding: 20px; }
.CartPage { padding: 0px; }
.PaymentForm .FormBox { padding: 20px; }
.PaymentForm .FormBox .AddWrap .col-md-12 { padding: 0px;margin: 5px 0px; }
.FormBox h2.FormBoxTit { font-size: 20px;margin-bottom: 10px; }
.FormBoxInner1 .AddWrap.SelectPay > div { padding-left: 30px;display: inline-block;float: none; }
.PaymentBlueBox .BlueBox { padding: 10px; }
.quickView  .col-md-4 img { width:200px;margin: 0px auto;display: block;margin-bottom: 15px; }
.quickView  .col-md-4 { padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #ccc; }
.quickView .col-md-8.textCol br { display: none; }
.quickView .modalBtn { clear: both; }
.modalData .ProductsBox figure { height: 245px; }
.thanku_des h2 { font-size: 24px;padding-bottom: 15px; }
.thanku_des p { font-size: 18px; }
#cd-cart { padding-top: 20px;overflow: auto;width: 350px;z-index: 999; }
#cd-cart .SiteBtn { padding-bottom: 30px; }
#cd-shadow-layer { z-index: 999; }
.ProductsBox figure  { height: auto; }
.ListingMainBox ul .col-md-3 article figure { height: 220px; }
.dropdown.desktop_dropdown{display:none;}
.drop_button{display:block;}
.dropdown.mobile_dropdown{display:block;}
#bs-example-navbar-collapse-1 .dropdown-submenu > a:after{content:none;}
#bs-example-navbar-collapse-1 .dropdown-submenu > .dropdown-menu{position:relative; left:0; top:0; margin:0;}
#bs-example-navbar-collapse-1 .dropdown-submenu:hover > .dropdown-menu{display:none !important;}
body .warper .ProDropDown .dropdown.mobile_dropdown.open #bs-example-navbar-collapse-1 .dropdown-submenu.open > .dropdown-menu {display: block !important; box-shadow:none !important; border:none !important;}
.dropdown-menu > li > .dropdown-menu li a{padding-left:35px;}
.dropdown-menu > li > .dropdown-menu li .dropdown-menu li a{padding-left:50px;}
.only_mobile_show{ display:block !important;}
.ListingMainBox ul .col-md-3 { min-height: 440px; }
}

/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:0px) and (max-width:479px){...}
/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:0px) and (max-width:479px){
.container { width: 100%;padding: 0px 10px; }
header .logo { width: 100%;text-align: center;padding: 15px 0px; }
header .logo img { width: 150px; }
.top_header_inner { padding: 0px;padding-bottom: 18px; }
.number_email { padding-left: 0px; }
.top_header_inner:after { display: table;clear: both;content: ""; }
.HeaderRight { width:100%; }
.navbar .navbar-header { width: 100%;padding: 0px;margin: 0px;}
.HeaderRight .HeadBoxSearch { width: 100%; }
.HeadSearch { width:265px;position: absolute;bottom: -47px;left: 10px; }
.ProDropDown { width: 100%;margin-top: 0; z-index: 1;}
.NavBarUser .navbar-nav li a { padding: 10px; }
.OrderInfoBar ul li p { font-size: 13px; }
.SearchPannelInner .SearchInput {width: 66%; }
.top_header .navbar-nav > li > a { padding: 0px 5px; }
.OrderInfoBar { width: 100%;text-align: center;border-top: 1px solid #efefef; }
.NavBarUser .navbar-toggle  { background: #232F3E;margin-right: 0px; }
.NavBarUser .navbar-toggle span{background:#fff;}
.NavBarUser .navbar-header{width:100%; padding:0px; margin:0px;}
.myaccount_box,#cd-cart-trigger {width:48%; margin:0px; padding:0px 5px;}
.HeadSearch { margin-left: -5px;margin-right: -5px; margin-top: 5px;}
header .navbar { padding: 5px 0px; }
#cd-cart-trigger{width:32%;}
.item_cart .pro_count { top: 10px; }
#updtprce { margin: 0; }
.SearchPannelInner .btn-group { width: 34%; }
.top_header_inner .navbar-toggle { padding: 0px;padding: 0px;position: absolute;left: 10px;top: -7px; }
.navbar-toggle span { background: #fff; }
.top_header_inner #bs-example-navbar-collapse-1 { float: none;position: absolute;top: 25px;left: 10px;background: #fff;z-index: 999999; } 
#bs-example-navbar-collapse-1 .Menus li { display: block;text-align: left;margin: 5px 0px; } 
#bs-example-navbar-collapse-1 .Menus li a { color: #000; }
#bs-example-navbar-collapse-1 .Menus { padding: 10px;margin: 0px; }
#NavInfoBar { float: none;width: 100%;margin: 0px;overflow: inherit; }
.ProDropDown .dropdown button,.ProDropDown .dropdown a{color:#000 !important; border:none;}
.ProDropDown .dropdown-menu {position:static;}
#NavInfoBar .navbar-nav {margin:0px; margin-top:60px;}
.OrderInfoBar{display:none;}
.SearchPannelInner .btn-group .dropdown-toggle span { font-size: 10px; }
.banner_box { width: 100%;padding: 0; }
.bx-wrapper img { width: 100%; }
.add_banner_box { float: none;margin: 0px auto;clear: both;width: 280px;  display:none;}
h4.TitlePro { font-size: 18px !important; text-align: left;padding-right: 52px;}
.banner_add_list ul li figure a { height: auto; }
.bx-wrapper { margin-bottom: 15px !important; }
.AllCategories .owl-nav { top: 5px;right: 0; }
.AllCategories { padding:15px 10px; }
.ParterSliderBox .ParterSlider.owl-carousel .owl-item img { height: auto; }
.SecWorking .col-md-4 article { min-height: auto;padding: 15px; }
.SecWorking .col-md-4 article figure img { width: 80px; }
.SecWorking .col-md-4 article figcaption h4 { margin-bottom: 10px; }
.FooterMenu .col-md-3 { width: 100%;margin-bottom: 10px;border-top: 1px solid #192736;padding:15px; }
.FooterLogo img { padding: 10px 0px;width: 88px; }
.FooterBottom .row { margin: 0px; }
.FooterBottom .row div { float: none !important;width: 100%;text-align: center;margin: 5px 0px; }
.FooterBottom { padding: 5px 0px; }
.FooterMenu {border-top: 1px solid #192736;border-bottom: 1px solid #192736;padding: 0; }
.HowTit { margin-bottom: 10px;font-size: 18px;padding-bottom: 15px; }
.StaticPageContent p, .StaticPageContent ul { margin-bottom: 10px; }
.warper { padding-bottom: 20px; }
.StaticPageContent p iframe { width: 100%;height: 200px; }
.RegisterBg .NavBarUser { margin-bottom: 30px; }
.RegisterBg { padding-bottom: 30px; }
.RegisterForm { width: 100%; }
.RegisterLeft article img { width: 150px; }
.RegisterForm .RegisterRight, .RegisterForm .RegisterLeft { padding: 15px; }
.RegisterRight .row { margin: 0px; }
.RegisterRight .col-md-6 { padding: 0px; }
.RegisterForm .RegisterLeft article h4 { font-size: 20px; }
.MyAccountPannel  { margin: 0px auto; }
.MyAccountPannel .PannelRight { width:100%;margin-left: 0px;padding: 10px; }
.ProfileEdit .AddCtrl { top: 0;right: 0; }
.AddWrap .AddRight { width: 100%; }
.AddRight .col-md-6 { width: 100% !important; float:left !important;margin-top: 0px; }
.AddRight { margin-top: 15px; }
.AddWrap .col-md-6 article { padding: 10px; }
.bilingTit h6 { font-size: 20px; }
.AddWrap .AddCtrl { bottom: 10px;top: auto;right: 10px; }
.filterBar > ul { text-align:left; }
.filterBar > ul > li { margin: 0px;margin-right: 0px;width: 100%; }
.MyAccountPannel .PannelLeft { width: 100%;margin-bottom: 10px; }
#SideNavBtn  { display: block;top: 0; }
.MyAccountPannel .PannelLeft h2 { margin-bottom: 10px;font-size: 18px; }
.AccountNav { display: none;margin-bottom: 15px; }
.ChangePassBox { min-height: auto; }
.PannelRightHeader h2 { font-size: 16px; }
.SelectPay { margin-bottom: 0px; }
.OverviewBlock .col-md-4{ margin-bottom: 10px;   }
.OverviewBlock .col-md-4:last-child { margin-bottom: 0px; }
.OverviewBlock  { margin-bottom: 0px; margin-top: 20px;}
.tableDiv,.TableGryInner { overflow: auto; }
.tableDiv table,.TableGryInner table{ width: 500px; }
.OverviewBoxHeading h6 { width: 60%; }
.OverviewBoxHeading a { width: 40%; }
.OrderDetailBox > div { width: 100%; }
.OrderDetailLeft  { padding: 15px; }
.BlueBox .OdSubTtl .ClearBoth { margin: 10px 0px; }
.OrderDetailRight .BlueBox { padding: 10px; }
.OdNo { padding-bottom: 10px; }
.BlueBox .OdTtl .ClearBoth h5 { font-size: 18px; }
.PannelRight .FormBox { width: 100% !important; padding: 0px 15px;}
.form-group { margin-bottom: 10px; }
#updtprce { font-size: 11px; }
.cart_price sup.dolor { top: 0; }
.form-horizontal .form-group { margin: 0px;margin-bottom: 10px; }
.CvvBox .col-md-2 img { width: 55px; }
.ChangePassBox { width: 100% !important }
.CardEpry > div { float: left;width: 100% !important; }
.cardImg > div { width: 100%;float: none;text-align: left !important;  }
.card.AddCtrl { position: static;margin-top: 13px; }
.AddressConetct { width: 100%; }
.AddWrap .col-md-6 article { padding: 10px; }
.PannelRight .container-fluid { padding: 0px; } 
.email_template_bg { height: 280px;overflow: auto; }
.ListingHeader .ListingPageTit h2 a,.closeTab { display: block; }
.ListingSideNave { position: fixed;top: 0;left:-300px;height: 100%;z-index: 999;background: #87b39e;box-shadow:0px 0px 15px rgba(0,0,0,0.5);transition: 0.3s ease-in-out; }
.ListingSideNave.active { left: 0; }
.ListingContainer { width: 100%;padding: 0; }
.ListingHeader .ListingPageTit h2 { font-size: 18px; }
.ListingMainBox ul .col-md-3 { width: 100%;float: left;min-height: auto;margin-bottom: 20px; }
.ListingMainBox .col-md-3 article figcaption h4 { font-size: 16px; }
.ProfilDetails li label,.ProfilDetails li span { display: block;margin: 0; }
.ProfilDetails li label:after { display: none; }
.ProfilDetails li { margin-bottom: 10px; }
#carousel-custom { width: auto; }
.vc_container { height: 250px !important; }
#carousel-custom .carousel-inner { height: 300px; }
.ProDetails .col-md-6 { width: 100%; }
.ProductsDetails .ProductHead h4 a { font-size: 18px; }
.ProductsDetails .ProBookHead h2 { font-size: 22px; }
.ProductsDetails .ProBook { padding: 0;margin: 10px 0px; }
.ProductsDetails { margin-top: 20px; }
.ProBookBtn .col-md-3,.ProBookBtn .col-md-5  { width: 50%;float: left; }
.ProSpecs { margin-top: 10px; }
.ProSpecs .nav-tabs { margin-bottom: 10px; }
.ProSpecs .tab-content { padding: 15px; }
.old_image { float: none;display: inline-block; }
#carousel-custom .carousel-indicators li { padding: 5px;width: 75px;height: 75px; }
#carousel-custom .carousel-outer { width: 100%;float: none;border: none; }
.ProSpecs .nav-tabs > li > a { height: 36px;line-height: 36px;min-width: auto;font-size: 12px; }
.CartPage .col-md-5 { margin-top: 20px; }
.OdCheckOut .SiteBtn br { display: none; }
.OdCheckOut .SiteBtn a,.OdCheckOut .SiteBtn button { margin: 5px 0px;width: 100%; }
.SiteBtn a,.SiteBtn button { height: 38px;line-height: 38px;padding: 0px 20px; }
.CartPage .BlueBox .OdNo h4 { margin-bottom: 10px;font-size: 20px; }
.CartPage .BlueBox { padding: 10px; }
.CartPage { padding: 0px; }
.PaymentForm .FormBox { padding: 20px; }
.PaymentForm .FormBox .AddWrap .col-md-12 { padding: 0px;margin: 5px 0px; }
.FormBox h2.FormBoxTit { font-size: 20px;margin-bottom: 10px; }
.FormBoxInner1 .AddWrap.SelectPay > div { padding-left: 30px;display: block;float: none; }
.PaymentBlueBox .BlueBox { padding: 10px; }
.quickView  .col-md-4 img { width:200px;margin: 0px auto;display: block;margin-bottom: 15px; }
.quickView  .col-md-4 { padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #ccc; }
.quickView .col-md-8.textCol br { display: none; }
.quickView .modalBtn { clear: both; }
.modalData .ProductsBox figure { height: 245px; }
.quickView .modalBtn button{ margin-top: 15px; }
.quickView .modalBtn { padding-top: 10px; }
.quickView .modalBtn a { margin:5px 0px;display: block; }
.thanku_des h2 { font-size: 20px;padding-bottom: 15px; }
.thanku_des p { font-size: 16px; }
.filterBar > ul > li > .form-group .form-control { width: 100%; }
#cd-cart { padding-top: 20px;overflow: auto;width: 280px;z-index: 999; }
#cd-cart .SiteBtn { padding-bottom: 30px; }
#cd-shadow-layer { z-index: 999; }
.ProductsBox figure  { height: auto; }
.ListingMainBox ul .col-md-3 article figure { height: auto; }
.dropdown.desktop_dropdown{display:none;}
.drop_button{display:block;}
.dropdown.mobile_dropdown{display:block;}
#bs-example-navbar-collapse-1 .dropdown-submenu > a:after{content:none;}
#bs-example-navbar-collapse-1 .dropdown-submenu > .dropdown-menu{position:relative; left:0; top:0; margin:0; height:auto !important;}
#bs-example-navbar-collapse-1 .dropdown-submenu:hover > .dropdown-menu{display:none !important;}
body .warper .ProDropDown .dropdown.mobile_dropdown.open #bs-example-navbar-collapse-1 .dropdown-submenu.open > .dropdown-menu {display: block !important; box-shadow:none !important; border:none !important;}

.dropdown-menu > li > .dropdown-menu li a{padding-left:35px;}
.dropdown-menu > li > .dropdown-menu li .dropdown-menu li a{padding-left:50px;}


.ProDropDown .dropdown.mobile_dropdown .categories_drop_box{height:0 !important; display:none !important; transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;-webkit-transition-duration:0.5s; position:absolute; left:0; top:58px; width:100%; z-index:99;}
.ProDropDown .dropdown.mobile_dropdown.open .categories_drop_box{display:block !important; height:auto !important; opacity:1 !important;}
.only_mobile_show{ display:block !important;}
.ListingMainBox ul .col-md-3 { min-height: 420px; }
.myaccount_box a{padding:10px 5px;}
}
